Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 04:12:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de rawan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rawan Bot:  Hi Rawan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001643011 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01276532490            07:58 AM, 23rd Apr                     rawan                    ok           07:59 AM, 23rd Apr                   Mohammed                    Hi Rawan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:59 AM, 23rd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:00 AM, 23rd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:03 AM, 23rd Apr                   Mohammed                   We would like to inform you that your payment for the order 2001643011 was not successful in the first attempt as the payment was not authorised by the bank however in the second attempt the payment went through successfully with order number 2001643014 .   Please note when the transaction is not authorized, we are unable to capture the amount and the transaction amount is blocked by the card issuing bank which is then reversed back to your account. ​ In this case too, we have only charged you once for order # . If you can see multiple charges for the same order, please get back to us and attach the screenshot of the statement as reference to help us understand the issue better.            08:08 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           08:08 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2441998